@charset "ISO-8859-1";
/* CSS Document */



/* ################################### ANIMATION-sylvester  ###################################*/
/* ##########################################################################################*/
[data-type="dl"] .bkpage_header_start ,
.bkpage.nojs .bkheader_animation_nojs,
[data-type="d"] .bkheader_animation_nojs{
    background-image: url(/saisonal/img/bkspecials/sylvester/feuerwerk.gif);
    background-size: auto 240px;
    background-repeat:repeat-x;
    background-color: #011653;
    background-position:top center;
}

.bkheader_animation_background_hamburg {
    opacity: 0.4 !important;
}


.bkpage[data-type="dl"].ie .bkpage_header_start #bklogo_outer,
.bkpage[data-type="dl"].ie11 .bkpage_header_start #bklogo_outer,
.bkpage[data-type="dl"].ie_modern .bkpage_header_start #bklogo_outer {
    height: 229px;
}
[data-type='dl'].ie.bkpage#bkpage_start .bknavigation_controlpanel,
[data-type='dl'].ie11.bkpage#bkpage_start .bknavigation_controlpanel,
[data-type='dl'].ie_modern.bkpage#bkpage_start .bknavigation_controlpanel {
   top: 156px;
   margin:0
}




/*Sylvester- ALLGEMEIN*/
.bkpage.nojs .bkpage_header_main .bknavigation_controlpanel, 
.bkpage[data-type="d"] .bkpage_header_main .bknavigation_controlpanel,
.bkpage.nojs .bkpage_header_start .bknavigation_controlpanel, 
.bkpage[data-type="d"] .bkpage_header_start .bknavigation_controlpanel,
.bkpage[data-type="dl"]#bkpage_start .bknavigation_controlpanel {
    overflow:visible;
}
.bkpage.nojs .bkpage_header_main .bknavigation_controlpanel:before,
.bkpage[data-type="d"] .bkpage_header_main .bknavigation_controlpanel:before,
 .bkpage_header_start .bknavigation_controlpanel:before{
    content: "";
    position: absolute;
    display: block;
    background-repeat: no-repeat;
    /* background-size: auto 100%; */
    /* background-position: bottom center; */
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    background-image: url(/saisonal/img/bkspecials/sylvester/raketen.png);
    height: 134px;
    top: -96px;
    width: 414px;
}
#bkpage_header.pull_down {
    z-index: 13;
    -webkit-transition: z-index 1.1s linear 0s;
    -moz-transition: z-index 1.1s linear 0s;
    transition: z-index 1.1s linear 0s;
}
#bkpage_header.pull_up {
    z-index: 12;
    -webkit-transition: z-index 0.8s linear 0s;
    -moz-transition: z-index 0.8s linear 0s;
    transition: z-index 0.8s linear 0s;
} 
.nojs.bkpage:not([id*="_index"]):not(#bkpage_start) .bkheadline_panel._desktop:before,
[data-type="d"].bkpage:not([id*="_index"]):not(#bkpage_start) .bkheadline_panel._desktop:before,
.nojs.bkpage[id*="_index"]  .bkbrowser_controlpanel._top:before,
.nojs#bkpage_start .bkbrowser_controlpanel._top:before,
[data-type="d"].bkpage[id*="_index"]  .bkbrowser_controlpanel._top:before,
[data-type="d"]#bkpage_start .bkbrowser_controlpanel._top:before{
content: "";
    position: absolute;
    height: 102px;
    width: 1044px;
    display: block;
    background-repeat: no-repeat;
    background-size: auto 100%;
    background-position: top center;
    background-image: url(/saisonal/img/bkspecials/sylvester/luftschlangen.png);
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    z-index: 11;
}
.nojs#bkpage_start .bkbrowser_controlpanel._top:before,
[data-type="d"]#bkpage_start .bkbrowser_controlpanel._top:before{
    top: -3px;
}

.nojs.bkpage[id*="_index"]  .bkbrowser_controlpanel._top:before,
[data-type="d"].bkpage[id*="_index"]  .bkbrowser_controlpanel._top:before{
    top: 108px;
}
[data-type="dl"].bkpage  .lite-bkheadline-panel{
	position:relative;
}
[data-type="dl"].bkpage[id*="_index"]  .bkbrowser_controlpanel._top:before{
    
}






@media only screen and  (max-width: 768px){

#bkpage_start .bkbrowser_controlpanel._top:before{
  content:none;
    
}

}

@media only screen  and  (max-width: 500px){
[data-type="dl"].bkpage[id*="_index"]  .lite-bkheadline-panel:before,
[data-type="dl"]#bkpage_start .lite-bkheadline-panel:before{
content: "";
    position: absolute;
    height: 102px;
    width: 220px;
    display: block;
    background-repeat: no-repeat;
    background-size: auto 100%;
    background-image: url(/saisonal/img/bkspecials/sylvester/luftschlangen.png);
    z-index: 10;
	top: -0px;
}
[data-type="dl"].bkpage[id*="_index"]  .lite-bkheadline-panel:before,
[data-type="dl"]#bkpage_start .lite-bkheadline-panel:before{
    background-position: top left;
	left:0%
}

}

@media only screen   and (min-width: 501px) and  (max-width: 1023px){
[data-type="dl"].bkpage[id*="_index"]  .lite-bkheadline-panel:before,
[data-type="dl"].bkpage[id*="_index"]  .lite-bkheadline-panel:after,
[data-type="dl"]#bkpage_start .lite-bkheadline-panel:before,
[data-type="dl"]#bkpage_start .lite-bkheadline-panel:after{
content: "";
    position: absolute;
    height: 102px;
    width: 220px;
    display: block;
    background-repeat: no-repeat;
    background-size: auto 100%;
    background-image: url(/saisonal/img/bkspecials/sylvester/luftschlangen.png);
    z-index: 10;
	top: -0px;
}
[data-type="dl"].bkpage[id*="_index"]  .lite-bkheadline-panel:before,,
[data-type="dl"]#bkpage_start .lite-bkheadline-panel:before{
    background-position: top left;
	left:0%
}
[data-type="dl"].bkpage[id*="_index"]  .lite-bkheadline-panel:after,
[data-type="dl"]#bkpage_start .lite-bkheadline-panel:after{
    background-position: top right;
	right: 0%;
}

}


@media only screen and  (min-width: 769px) and  (max-width: 1023px){

#bkpage_start .bkbrowser_controlpanel._top:before{
  content:none;
    
}
}
@media only screen and  (min-width: 1024px) {

[data-type="dl"].bkpage[id*="_index"]  .lite-bkheadline-panel:before,
[data-type="dl"]#bkpage_start .lite-bkheadline-panel:before{
content: "";
    position: absolute;
    height: 102px;
    width: 1044px;
    display: block;
    background-repeat: no-repeat;
    background-size: auto 100%;
    background-position: top center;
    background-image: url(/saisonal/img/bkspecials/sylvester/luftschlangen.png);
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    z-index: 10;
	top: -0px;
}

}

